.html
{
	background: #FFFFFF url("../images/bg.jpg") no-repeat center center fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 776px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
}

#u85
{
	z-index: 2;
	width: 1024px;
	padding-bottom: 6px;
}

#u76
{
	z-index: 8;
	width: 80px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
}

#pu75-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 105px;
}

#u75-4
{
	z-index: 4;
}

#u78-4
{
	z-index: 10;
	width: 272px;
	min-height: 17px;
	margin-left: 7px;
	margin-top: 2px;
}

#menuu215
{
	z-index: 24;
	width: 374px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 612px;
}

#u240
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
}

#u241
{
	width: 123px;
	padding-bottom: 17px;
}

#u241:hover
{
	margin: 0px;
}

#u216
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 125px;
}

#u217
{
	width: 123px;
	padding-bottom: 17px;
}

#u241.MuseMenuActive,#u217:hover
{
	margin: 0px;
}

#u242-4,#u220-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u378
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 250px;
}

#u379
{
	width: 124px;
	padding-bottom: 17px;
}

#u217.MuseMenuActive,#u379:hover
{
	margin: 0px;
}

#u379.MuseMenuActive
{
	margin: 0px;
}

#u380-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u104
{
	z-index: 43;
	width: 1023px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.33);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 16px;
	margin-top: 11px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.33);
}

#u97
{
	z-index: 44;
	width: 978px;
	height: 286px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 22px;
	background: #FFFFFF url("../images/slide.jpg") no-repeat left top;
}

#u113
{
	z-index: 46;
	width: 1001px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 23px;
	margin-top: 8px;
	position: relative;
}

#u115
{
	z-index: 47;
	width: 1001px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: 3px;
	position: relative;
}

#pu112
{
	width: 0.01px;
	margin-top: 9px;
	position: relative;
}

#u112
{
	z-index: 45;
	width: 1024px;
	border-color: #000000;
	background-color: #DFEFFF;
	background-color: rgba(216, 236, 255, 0.8);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(216, 236, 255, 0.8);
}

#pu116-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 23px;
}

#u116-4
{
	z-index: 48;
	width: 679px;
	min-height: 23px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 24px;
	color: #163256;
	font-size: 20px;
	font-family: original-surfer, fantasy;
	font-weight: 400;
	position: relative;
	border-width: 0px 0px 2px;
}

#pu117
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u117
{
	z-index: 52;
	width: 177px;
	position: relative;
	margin-right: -10000px;
}

#u122-13
{
	z-index: 54;
	width: 490px;
	min-height: 177px;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u122-2,#u122-4,#u122-5,#u122-7,#u122-8,#u122-10
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
	color: #163256;
	font-family: questrial, sans-serif;
	font-weight: 400;
}

#u135
{
	z-index: 87;
	width: 427px;
	background: #6F93C1 url("../images/u135-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#163256),color-stop(100%, #6F93C1));
	background: -webkit-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -moz-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -ms-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: -o-linear-gradient(top,#163256 ,#6F93C1 100%);
	background: linear-gradient(to bottom,#163256 ,#6F93C1 100%);
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 7px;
	margin-left: 120px;
	margin-top: 13px;
	position: relative;
}

#u136-7
{
	z-index: 88;
	width: 379px;
	min-height: 6px;
	line-height: 16px;
	color: #C1D7F4;
	font-size: 13px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 30px;
}

#u136-2
{
	color: #FFFFFF;
}

#u129
{
	z-index: 77;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 735px;
}

#pu128-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 762px;
}

#u128-4
{
	z-index: 79;
	width: 232px;
	min-height: 23px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 24px;
	color: #163256;
	font-size: 20px;
	font-family: original-surfer, fantasy;
	font-weight: 400;
	margin-left: 8px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u133-4
{
	z-index: 67;
	width: 239px;
	min-height: 90px;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	color: #163256;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u132-4
{
	z-index: 83;
	width: 232px;
	min-height: 23px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 24px;
	color: #163256;
	font-size: 20px;
	font-family: original-surfer, fantasy;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 9px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u134-4
{
	z-index: 71;
	width: 239px;
	min-height: 72px;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	color: #163256;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-top: 18px;
	position: relative;
}

#u123
{
	z-index: 75;
	width: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 735px;
}

#u137
{
	z-index: 95;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 273px;
}

#u142
{
	z-index: 97;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 402px;
}

#u91
{
	z-index: 3;
	width: 1024px;
	padding-bottom: 13px;
	margin-top: 8px;
}

#u92-4
{
	z-index: 14;
	width: 252px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 25px;
}

#u93-6
{
	z-index: 18;
	width: 167px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 840px;
}

body
{
	padding-top: 20px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

